/* ==========================================================
   HERO
   ========================================================== */
.donation-form{
    padding-bottom: 100px;
}

.donation-form__hero {

    position: relative;

    min-height: 1000px;

    display: flex;
    align-items: center;

    overflow: hidden;
}

.donation-form__hero::before {

    content: "";

    position: absolute;
    inset: 0;

    background: url("../image/donation-bg.jpg")
                center center / cover no-repeat;

    z-index: 0;
}

.donation-form__hero .container {

    position: relative;
    z-index: 1;
}

/* ==========================================================
   Заголовок
   ========================================================== */

.donation-form__title {

    max-width: 420px;
    margin: 0;
    color: #fff;
    line-height: 1.25;
    font-weight: 500;
    font-size: 32px;
    letter-spacing: -1%;
    text-transform: uppercase;
    -webkit-text-stroke: 1px #000;
}

.donation-form__title--mobile {

    display: none;
}

.donation-form__title--desktop {

    margin-bottom: 48px;
}

/* ==========================================================
   Контент поверх Hero
   ========================================================== */

.donation-form__content {

    display: grid;

    grid-template-columns: minmax(320px, 1fr) 420px;

    gap: 80px;

    align-items: center;

    margin-top: -900px;

    position: relative;

    z-index: 10;
}

/* ==========================================================
   Левая колонка
   ========================================================== */

.donation-form__left {

    display: flex;
    flex-direction: column;
    justify-content: center;

    min-height: 420px;
}

.donation-form__text {

    max-width: 520px;
}
.donation-form__text p{
    font-size: 20px;
    color: #fff;
    margin-bottom: 40px;
    line-height: 1.46;
    font-weight: 500;
}

/* ==========================================================
   Правая колонка
   ========================================================== */

.donation-form__right {

    display: flex;

    justify-content: flex-end;
}

.donation-form__form {

    width: 100%;

    max-width: 380px;
}

/* ==========================================================
   section donation-why-support
   ========================================================== */
.donation-why-support{
    padding: 160px 0 320px 0;
}
/* ==========================================================
   Десктоп 1600
   ========================================================== */
@media (max-width:1600px){

    .donation-form__hero{

        min-height:920px;
    }

    .donation-form__content{
        margin-top: -820px;
    }
}

/* ==========================================================
   Десктоп 1124
   ========================================================== */
@media (max-width:1124px){

    .donation-form__hero{

        min-height:800px;
    }

    .donation-form__content{
        margin-top: -740px;
    }
}
/* ==========================================================
   Планшет
   ========================================================== */

@media (max-width:992px){

    .donation-form__hero{

        min-height:800px;
    }

    .donation-form__content{

        grid-template-columns:1fr 360px;

        gap:40px;

        margin-top:-750px;
    }

}

/* ==========================================================
   Мобильная версия
   ========================================================== */

@media (max-width:767px){

    .donation-form__hero{

        min-height:320px;

        justify-content:center;

        text-align:center;
    }

    .donation-form__title{

        max-width:none;
        font-size:28px;
    }

    .donation-form__title--desktop{

        display:none;
    }

    .donation-form__title--mobile{

        display:block;
        
    }

    .donation-form__content{

        margin-top:40px;

        grid-template-columns:1fr;

        gap:40px;
    }

    .donation-form__left{

        order:2;

        min-height:auto;
    }

    .donation-form__right{

        order:1;

        justify-content:center;
    }

    .donation-form__form{

        max-width:500px;

        margin:0 auto;
    }

    .donation-form__text{

        max-width:100%;
    }

    .donation-form__text p{
        font-size:16px;
        color: #1F1F1F;
        margin-bottom: 20px;
        line-height: 1.46;
    }

}
